#{extends 'borderTemplate.html' /}
<h4 class="text-center">SURAT PERINTAH MULAI KERJA (SPMK)</h4>
<hr />
<p class="text-center">
	Nomor   :  ${pesanan?.pes_no}
	<br />Paket Pekerjaan   : ${lelang?.getNamaPaket()}
</p>
<br />
<br />
<p >
Yang bertanda tangan di bawah ini :
</p>
<br />
<br />
<p >
<strong>${pegawai?.peg_nama}</strong><br />${pegawai?.peg_jabatan}<br />${lelang.paket.getAlamatSatker()}<br />
</p>
<p>
selanjutnya disebut sebagai Pejabat Pembuat Komitmen ;
</p>
<br />
<p >
berdasarkan Surat Perjanjian ${lelang.getNamaPaket()} nomor ${kontrak.kontrak_no} tanggal ${format.formatDateInd(kontrak.kontrak_tanggal)}, bersama ini memerintahkan:
</p>
<br />
<p >
<strong>${pemenang?.rkn_nama}</strong>
<br />${pemenang?.rkn_alamat}
<br />yang dalam hal ini diwakili oleh: ${content?.wakil_sah_rekanan}
</p>
<p>
selanjutnya disebut sebagai Penyedia #{if lelang.getKategori().isKonstruksi()} Pekerjaan Konstruksi #{/if} #{if lelang.getKategori().isKonsultansi() || lelang.getKategori().isJkKonstruksi()} Jasa Konsultansi #{/if} #{if lelang.getKategori().isJasaLainnya()} JasaLainnya #{/if};
</p>
<br />
<p>
untuk segera memulai pelaksanaan pekerjaan dengan memperhatikan ketentuan-ketentuan sebagai berikut:
</p>
<ol style="list-style-type: lower-alpha;">
		<ol style="padding-left:15px;">
			<li>Lingkup Pekerjaan : ${content?.lingkup_pekerjaan}</li><br/>
			<li>Tanggal mulai kerja: : ${format.formatDateInd(content?.tgl_brng_diterima)}</li><br/>
			<li>Syarat-syarat pekerjaan :  sesuai dengan persyaratan dan ketentuan Kontrak ;</li><br/>
			<li>Waktu Penyelesaian : selama ${content?.waktu_penyelesaian} dan pekerjaan harus sudah selesai pada tanggal #{if content?.tgl_pekerjaan_selesai} ${format.formatDateInd(content?.tgl_pekerjaan_selesai)}#{/if}</li><br/>
			<li>Denda : Terhadap setiap hari keterlambatan pelaksanaan/penyelesaian pekerjaan Penyedia akan dikenakan Denda Keterlambatan sebesar 1/1000 (satu per seribu) dari Nilai Kontrak atau bagian tertentu dari Nilai Kontrak sebelum PPN sesuai dengan Syarat-Syarat Umum Kontrak.
		</ol>
</ol>
<br />
<br />
<table width="100%" border="0">
<tr>
	<td width="50%" class="text-center">
		${content?.kota_pesanan},  ${format.formatDateInd(pesanan?.pes_tgl)}<br/>
		&{'kontrak.untuk_atasnama'} ${lelang.paket.getNamaSatker()} <br />
		&{'kontrak.pejabat_penandatangan'}<br />
		<br /><br /><br /><br /><br />
		<strong><u>${pegawai?.peg_nama}</u></strong><br />
		NIP. ${pegawai?.peg_nip}
	</td>
	<td width="50%" class="text-center">
		&{'kontrak.menerima_menyetujui'}<br />
		{'kontrak.untuk_atasnama'} ${pemenang.rkn_nama}<br />
		<br /><br /><br /><br /><br />
		<strong> <u>${content?.wakil_sah_rekanan}</u></strong><br />
		${content?.jabatan_wakil_rekanan}
	</td>
</tr>
</table>